Wichtig – Firefox beendete die Unterstützung für Windows XP und Vista

Firefox-Version ESR 52.9.0 war das letzte unterstützte Versionsupdate für Windows XP und Vista. Für diese Systeme werden keine weiteren Sicherheitsupdates mehr zur Verfügung gestellt.

Warum beendete Firefox die Unterstützung für Nutzer von Windows XP und Vista?

Firefox war einer der letzten Browser, die Windows XP und Vista noch unterstützt haben. Microsoft selbst hat den Support für Windows XP bereits im Jahr 2014 und den Support für Windows Vista 2017 eingestellt. Nicht mehr aktualisierte Betriebssysteme erhalten keine Sicherheitsupdates für bekannt gewordene Schwachstellen, weshalb die Nutzung solcher Systeme gefährlich sein kann, was auch eine Aufrechterhaltung der Unterstützung solcher Systeme durch Firefox schwierig macht.

Wäre ich durch einen Wechsel zu einem anderen Browser weiterhin geschützt?

Leider nicht. Die meisten Browser (wie Google Chrome und Microsoft Internet Explorer) haben ihre Unterstützung für Windows XP und Vista bereits vor längerer Zeit eingestellt.

Kann ich trotzdem noch sicher mit Firefox unter Windows XP und Vista surfen?

Nein, leider nicht, denn die Unterstützung für die Version 52 von Firefox ESR (Extended Support Release) wurde bereits eingestellt. Nicht mehr unterstützte Browser erhalten keine Sicherheitsupdates und sind von bereits bekannten Sicherheitslücken betroffen, sodass deren Nutzung gefährlich sein kann.

Wie kann ich die neuesten Funktionen von Firefox nutzen?

Wenn Sie weiterhin die neuesten Funktionen und Sicherheitsupdates von Firefox erhalten möchten, müssen Sie das Betriebssystem Ihres Computers aktualisieren.

  • Wechseln Sie zu einer Windows-Version, die noch von Microsoft unterstützt wird: Windows 7, 8 oder 10. Die Seite „Der Support für Windows XP wurde eingestellt” des Windows-Supports von Microsoft liefert weitere Informationen. Nicht mehr von Microsoft unterstützte Windows-Versionen sind unzuverlässig und unsicher in der Anwendung, deshalb ist es auch schwierig, Firefox auf diesen Versionen zu warten.
  • Für erfahrene Benutzer: Wechseln Sie zu einem Linux-basierten Betriebssystem. Bitte informieren Sie sich auf den entsprechenden Webseiten der gewünschten Linux-Versionen.
// Diese netten Menschen haben geholfen, diesen Artikel zu schreiben:philipp, Artist, graba, user1353894, Nikolas S. L.. Auch Sie können helfen – erfahren Sie, wie.

War der Artikel hilfreich? Bitte warten…

Als Freiwilliger zur Mozilla-Hilfe beitragen